﻿.logos_f
{
    background: url("../images/interface/Footer/footer_logo.png") no-repeat scroll left top transparent;
    float: left;
    height: 106px;
    margin-bottom: 10px;
    margin-left: 17px;
    margin-top: 10px;
    width: 220px;
}
.logos_f a.cinemaLogo
{
    float: left;
    height: 61px;
    width: 160px;
}
.logos_f a.kicsLogo
{
    float: left;
    height: 40px;
    width: 160px;
}
#footer .footerLinks
{
    float: left;
    height: 100px;
    margin-left: 0px;
    text-align: left;
    margin-top: 8px;
    width: 480px;
}
#footer .footerLinks ul
{
    float: left;
}
#footer .footerLinks ul li
{
    clear: none;
    display: inline-block;
    line-height: 24px;
    list-style: none outside none;
    padding-right: 0;
    text-align: left;
    white-space: nowrap;
    width: 155px;
}
#footer .footerLinks ul li a
{
    color: #fff;
}
#footer .footerLinks ul li a:hover
{
    color: #FFD538;
}
#footer .login_box
{
    color: #fff;
    height: 85px;
    left: 740px;
    line-height: 23px;
    padding: 10px 10px 7px;
    position: absolute;
    top: 8px;
    width: 220px;
}
#footer .login_box strong
{
    font-size: 16px;
    color: #fff;
    font-weight: normal;
}
#footer .login_box p
{
    clear: both;
    font-size: 11px;
}
#footer .login_box .memberButtons
{
    clear: both;
    height: 30px;
    margin-top: 5px;
    position: relative;
    text-align: left;
    width: 100%;
}
#footer .login_box .memberButtons a:link, #footer .login_box .memberButtons a:visited
{
    background: #19256a;
    color: #FFF;
    display: inline-block;
    font-weight: bold;
    margin: 0 3px;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    width: 70px;
    border: solid 1px #FFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;    
}
#footer .login_box .memberButtons a:hover, #footer .login_box .memberButtons a:active
{
    background: #c5c5c5;
    color: #000;
}
